Skip to Main Content

CMS Promoting Interoperability (PI) Listserv

Beginning in 2019, all eligible professionals (EPs), eligible hospitals, dual-eligible hospitals, and critical access hospitals (CAHs) are required to use 2015 edition certified electronic health record technology (CEHRT) to meet the requirements of the Promoting Interoperability Program. Note that the requirements for eligible hospitals, dual-eligible hospitals, and CAHs that submit an attestation to CMS under the Medicare Promoting Interoperability Program were updated in the 2019 IPPS final rule.  

 In 2019, all Medicaid eligible hospitals and EPs must adhere to the requirements of their state’s Medicaid Promoting Interoperability Program and attest directly to their state. Visit the 2019 Promoting Interoperability Medicaid page for more information.

CMS listserv provides regular updates on important information about the Promoting Interoperability Programs. Subscribing to this listserv will keep you informed of program requirements and milestones, policy changes, upcoming events, answers to frequently asked questions, official resources and more. CMS encourages you to subscribe to the CMS Promoting Interoperability Programs listserv to stay up to date on the Promoting Interoperability Programs.

To sign up or access your subscriber preferences, visit CMS’ Email Updates page.

Previous CMS PI Programs Listserv Messages